/*.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
}*/

.Splash-page-desktop {
    max-width: 100%;
    min-height: 850px;
}

.Rectangle-3 {
    width: 100%;
    min-height: 130px;
    background-color: #ffffff;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.25);
    position: absolute;
}

.Logo_daffodil_day_cancer_council {
    width: 307px !important;
    height: 76px;
    object-fit: contain;
    position: relative;
    top: 25px;
}

.Logo_PINK {
    width: 307px !important;
    height: 76px;
    object-fit: contain;
    position: relative;
    top: 25px;
}

.RGB_Pink_ribbon_icon {
    width: 38px;
    height: 53px;
    object-fit: contain;
    position: relative;
    top: 25px;
    display: block;
    margin: 20px auto;
}

.RGB_Pink_ribbon_icon_new-daffodil {
    width: 38px;
    height: 53px;
    object-fit: contain;
    position: relative;
    top: 41px;
    display: block;
    margin: 0 auto;
}

.wrapper {
    top: 130px;
    position: relative;
    height: 950px;
}

.Polaroid_images {
    width: 421px;
    height: 518px;
    object-fit: contain;
    position: absolute;
    top: 2%;
}

.ribbon_roll {
    width: 386px;
    height: 398px;
    object-fit: contain;
    position: absolute;
    display: block;
    right: 0%;
}

.Australia_map_pink_ribbon {
    width: 587px;
    height: 457px;
    position: absolute;
    top: 25%;
    left: 35%;
}

.get-creative-for-Pin {
    width: 502.1px;
    height: 156.7px;
    font-family: Foco Black;
    font-size: 45.6px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: #272b67;
    position: absolute;
    top: 60%;
}

    .get-creative-for-Pin .text-style-1 {
        font-size: 72.9px;
        font-weight: 900;
        line-height: 1;
        padding-top: 0px;
        color: #272b67;
        text-transform: none;
        top: 30%;
        position: absolute;
    }

.Help-us-provide-vita {
    width: 966px;
    height: 100px;
    font-family: FocoCCBold;
    font-size: 29px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #f288b7;
    position: absolute;
    top: 76%;
}

.lasso_arrow {
    width: 237px;
    height: 265px;
    transform: rotate(5deg);
    position: absolute;
    right: 0%;
    top: 64%;
}

.Path-2 {
    width: 100%;
    border: solid 1px #979797;
    position: absolute;
    left: 0px;
}

/* Start - Mobile Styles */
@media screen and (max-width: 425px) {

    .Splash-page-desktop {
        width: 100%;
        min-height: 900px;
    }

    .Rectangle-3 {
        max-width: 100%;
        min-height: 72px;
    }

    .Logo_daffodil_day_cancer_council {
        width: 164px !important;
        height: 41px;
        top: 17px;
    }

    .Logo_PINK {
        width: 164px !important;
        height: 41px;
        top: 16px;
    }

    .RGB_Pink_ribbon_icon_new-daffodil {
        height: 33px;
        width: 25px;
        top: 20px;
    }

    .RGB_Pink_ribbon_icon {
        margin: 0 auto;
        top: 34px;
        width: 25px;
        height: 33px;
    }

    .wrapper {
        width: 100%;
        height: 100%;
        top: 72px;
    }

    .Australia_map_pink_ribbon {
        width: 100%;
        height: auto;
        left: 0px;
        top: 20px;
    }

    .get-creative-for-Pin {
        width: 178px;
        height: 57px;
        font-size: 18px;
        line-height: 1.67;
        margin-right: 15px;
        margin-left: 15px;
        top: 275px;
    }

        .get-creative-for-Pin .text-style-1 {
            font-size: 32px;
        }

    .Help-us-provide-vita {
        top: 350px;
        width: 290px;
        height: 65px;
        font-size: 14px;
        margin-right: 15px;
        margin-left: 15px;
    }

    .Polaroid_images {
        width: 310px;
        height: auto;
        top: 436px;
    }

    .Path-2 {
        top: 950px;
    }

    .ribbon_roll {
        display: none;
    }

    .lasso_arrow {
        display: none;
    }
}
/* End - Mobile Styles */

/* Start - Responsive Styles */
@media screen and (min-width: 426px) and (max-width: 575px) {

    /* .container {
        max-width: 425px;
    } */

    .Splash-page-desktop {
        width: 100%;
        min-height: 1020px;
    }

    .RGB_Pink_ribbon_icon {
        margin: 0 auto;
    }

    .Logo_daffodil_day_cancer_council {
        width: 190px !important;
        height: 48px;
        top: 45px;
    }

    .Logo_PINK {
        width: 200px !important;
        height: 48px;
        top: 16px;
    }


    .RGB_Pink_ribbon_icon_new-daffodil {
        height: 40px;
        width: 36px;
        top: 45px;
    }

    .Australia_map_pink_ribbon {
        width: 100%;
        height: auto;
        top: 20px;
        left: 0px;
    }

    .get-creative-for-Pin {
        width: 200px;
        height: 70px;
        font-size: 20px;
        top: 320px;
    }

        .get-creative-for-Pin .text-style-1 {
            font-size: 36px;
        }

    .Help-us-provide-vita {
        top: 400px;
        width: 380px;
        height: 65px;
        font-size: 16px;
    }

    .Polaroid_images {
        width: 365px;
        height: auto;
        top: 475px;
    }

    .Path-2 {
        top: 950px;
    }

    .ribbon_roll {
        display: none;
    }

    .lasso_arrow {
        display: none;
    }
}
/* End - Responsive Styles */

/* Start - Tablet Styles */
@media screen and (min-width: 576px) and (max-width: 768px) {

    .Splash-page-desktop {
        width: 100%;
        min-height: 650px;
    }

    .wrapper {
        height: 500px;
    }


    .Logo_daffodil_day_cancer_council {
        width: 190px !important;
        height: 48px;
        top: 45px;
    }

    .RGB_Pink_ribbon_icon {
        margin: 0 auto;
    }

    .Logo_PINK {
        width: 100% !important;
        top: 0px;
    }

    .RGB_Pink_ribbon_icon_new-daffodil {
        height: 40px;
        width: 36px;
        top: 45px;
    }

    .Australia_map_pink_ribbon {
        width: 100%;
        height: auto;
        top: 20px;
        left: 0px;
    }

    .get-creative-for-Pin {
        width: 320px;
        height: 80px;
        font-size: 24px;
        top: 400px;
    }

        .get-creative-for-Pin .text-style-1 {
            font-size: 44px;
        }

    .Help-us-provide-vita {
        top: 500px;
        width: 475px;
        height: 65px;
        font-size: 16px;
    }

    .lasso_arrow {
        top: 85%;
        width: 80px;
        height: 105px;
    }

    .Path-2 {
        top: 650px;
    }

    .Polaroid_images {
        display: none;
    }

    .ribbon_roll {
        display: none;
    }
}
/* End - Tablet Styles */

/* Start - LG Tablet Styles */
@media screen and (min-width: 769px) and (max-width: 992px) {

    .Logo_daffodil_day_cancer_council {
        width: 190px;
        height: 48px;
        top: 45px;
    }

    .RGB_Pink_ribbon_icon_new-daffodil {
        height: 40px;
        width: 36px;
        top: 45px;
    }

    .Australia_map_pink_ribbon {
        width: 100%;
        height: auto;
        top: 20px;
        left: 0px;
    }

    .get-creative-for-Pin {
        width: 380px;
        height: 120px;
        font-size: 32px;
        top: 425px;
    }

        .get-creative-for-Pin .text-style-1 {
            font-size: 56px;
        }

    .Help-us-provide-vita {
        top: 550px;
        width: 625px;
        height: 65px;
        font-size: 20px;
    }

    .lasso_arrow {
        top: 48%;
        width: 125px;
        height: 145px;
    }

    .Path-2 {
        top: 750px;
    }

    .Polaroid_images {
        display: none;
    }

    .ribbon_roll {
        display: none;
    }
}
/* End - LG Tablet Styles */

/* Start - Small Laptop Styles */
@media screen and (min-width: 993px) and (max-width: 1199px) {

    .Australia_map_pink_ribbon {
        width: 485px;
        height: 375px;
        top: 22%;
        left: 36%;
    }

    .Polaroid_images {
        width: 360px;
        height: 440px;
    }

    .ribbon_roll {
        width: 315px;
        height: 300px;
    }

    .get-creative-for-Pin {
        width: 400px;
        height: 140px;
        font-size: 36px;
        top: 55%;
    }

        .get-creative-for-Pin .text-style-1 {
            font-size: 64px;
        }

    .Help-us-provide-vita {
        width: 750px;
        height: 60px;
        font-size: 24px;
        top: 71%;
    }

    .lasso_arrow {
        top: 56%;
        right: -3%;
    }

    .Path-2 {
        top: 850px;
    }

    .wrapper {
        height: 850px;
    }
}
/* End - Small Laptop Styles */
